@echo off
copy KBD*.dll "%SystemRoot%\system32" /y
copy *.ttf "%SystemRoot%\Fonts" /y
regedit /s Layout.reg
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office1" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office1\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office2" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office2\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office3" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office3\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office4" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office4\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office5" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office5\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office6" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office6\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office7" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office7\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office8" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office8\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office9" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office9\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office10" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office10\usp10.dll" /y
)
IF EXIST "%CommonProgramFiles%\Microsoft Shared\Office11" (
	copy usp10-Vista.dll "%CommonProgramFiles%\Microsoft Shared\Office11\usp10.dll" /y
)
call Replacer.cmd replace.txt
del %0
